Security Lab

Reflected Межсайтовый скриптинг в Oracle Secure Backup

Дата публикации:21.04.2020
Всего просмотров:302
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 6.1 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]
CVE ID: CVE-2018-5712
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Oracle Secure Backup 10.x
Уязвимые версии: Oracle Secure Backup версии 18.1, 18.0
Описание:

Reflected Межсайтовый скриптинг в Oracle Secure Backup

URL производителя: http://www.oracle.com
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020042102